安装依赖包: $ sudo yum install -y yum-utils \ device-mapper-persistent-data \ lvm2 安装docker $ sudo yum install docker 安装完成之后运行下面的命令,查看是否安装成功 docker version or docker info 安装成功,则提示 Client: Version: 1.13.1 API version: 1.26 Package version: docker-1.13.1-103.git7f276…

2019年10月25日 0条评论 1372点热度 0人点赞 阅读全文